* example 4;

* create a map data set containing projected coordinates - limit the map to New York state;
proc gproject
data=maps.counties
out=nys;
where state eq 36;
id state;
run;

* select an empty pattern (v=e);
pattern v=e;

* use the projected map as both the map and response data sets;
proc gmap
data=nys (obs=1)
map=nys
all;
id county;
choro county / nolegend;
note ' EXAMPLE #4 - COUNTIES MAP DATASET'
j=l  ' NEW YORK STATE COUNTIES'
j=l  ' PROJECTED WITH'
j=l  ' PROC GPROJECT';
run;
quit;
